th,td {
   border-style: dashed;
   border-color: blue;
   border-width: 1px;
   vertical-align: top;
}
table {
   border-style: dashed;
   border-color: blue;
   border-width: 1px;
}

div.program_mem td {
   border-style: none;
   border-color: blue;
   border-width: 0px;
   vertical-align: top;
}
div.program_mem table {
   border-style: none;
   border-color: blue;
   border-width: 0px;
}

div.program_mem_color span {
   color:#2842b3;
}
div.program_mem_color p {
   color:#2842b3;
}

.textfont_ja {
	font-family: 'Source Sans Pro',sans-serif;
}

.font_bold {
	font-weight: 600;
}

.program_form td {
	color: #333;
}

dd {
	margin-left: 20px;
}

.group-selection p {
	margin-left: 16px;
}
